<?php
	session_start(); 
	require_once('../../ru/ls_admin/inc/conn.php');
	require_once('../../ru/ls_admin/inc/constant.php');
	require_once('../../ru/ls_admin/inc/ls_syscode.php');
	require_once('../../ru/ls_admin/inc/check.php');
	$opendb=new mydb();
	
	//echo $_SESSION['username'];
	
	$opendb=new mydb();
	$ls=$_GET['ls'];
	if($ls=='clear')
	{
		$sqlstr="delete from ls_log ";
		$query1=$opendb->query($sqlstr);
		if($query1){$mess="日志已清空！";}
	}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="../../ru/ls_admin/css/admin.css" rel="stylesheet" type="text/css">
<title>无标题文档</title>
</head>

<body>
<table width="96%" border="0" align="center" cellpadding="0" cellspacing="1" bgcolor="#6396D6">
  <tr> 
	<td height="18" background="../../ru/ls_admin/images/admin_bg.gif"><div align="center"><font color="#FFFFFF"><strong>清空日志</strong></font></div></td>
  </tr>

  <tr>
  	<td bgcolor="#E8F1FF" valign="top" align="center">
	<br>
		<form name="form1" method="post" action="../../ru/ls_mantain/?ls=clear">
        
		  <table border="0">
		    <tr>
		      <td align="center"><input name="submit" type="submit" id="submit" value="确认清除日志" />
		        <input type="submit" name="Submit2" value="取消" />
		        <br />
		        <br /></td>
	        </tr>
	      </table>
		  <font color="#FF0000"><?php echo $mess; ?></font>
      	
    </form>
		<br>
	</td>
 </tr>
</table>

</body>
</html>
